@charset "gb2312";
* {
    margin: 0px;
    padding: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}
a{color: #333333;}

a:hover {
    color: #004a7c;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    text-decoration: none;
}
ul li,
ol li {
    list-style-type: none;
}
body {
    font-family: "microsoft Yahei";
    width: 100%;
    background-color: #edf3f7;
}
.height5{width: 100%;height: 5px;}
.height10{width: 100%;height: 10px;}
.height12{width: 100%;height: 12px;}
.height15{width: 100%;height: 15px;}
.height20{width: 100%;height: 20px;}
.height25{width: 100%;height: 25px;}
.height30{width: 100%;height: 30px;}
.hide{display: none;}
.show{display: block;}

/*********************************������ʽ*********************************/
.header{height: 150px;background: url(headerbg.jpg) no-repeat;}
.headercon{height: 150px;}
.logo{margin-top: 35px;margin-left: 25px;}
.search{margin-top: 60px;}
.search_txt{width: 300px;height: 41px;line-height: 40px;border: 1px solid #1579cf;font-size: 15px;color: #999999;padding-left: 10px;outline: none;border-right: none;}
.search_bnt{background: url(search.jpg) no-repeat;width: 83px;height: 41px;border: none;outline: none;}

/*********************************������ʽ*********************************/
.nav{height: 50px;background-color: #168fd3;}
.navcon{height: 50px;}
.navcon ul{width: 100%;height: 100%;}
.navcon ul li{width: 105px;text-align: center;height: 100%;float: left;line-height: 50px;margin-left: 95px;}
.navcon ul li:first-child{margin-left: 0px;width: 100px;}
.navcon ul li a{font-size: 17px;color: #fff;}
.navcon ul li:hover{background-color: #2fa8ec;}

/*********************************������ʽ*********************************/
.con{height: 1170px;}
.zy{padding-top:15px;height:96px;border: 1px solid #d6d6d6;width: 1100px;background-color: #fff; text-align: center}
.zy-title a{font-size: 28px;color: #0980c2;}
.zy-con{font-size: 15px;color: #666666; }
.zy-con a{color: #c00000;}
/***********ͼƬ������ʽ***********/
.slideBox{height:333px; position:relative;width: 500px;margin-top: 1px;}
.slideBox .hd{ width:93px;height:18px; position:absolute; bottom:8px;right: 12px;}
.slideBox .hd ul{float:left;  }
.slideBox .hd ul li{ float:left; background-color:#adadad; width:22px;height: 18px;margin-left: 1px;cursor: pointer;color:#fff; font-size:12px;text-align: center;}
.new_txt{float: left;}
.slideBox .hd ul li.on{background-color: #b11e1d;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul{height:333px;}
.slideBox .bd ul li{ position:relative;}
.slideBox .bd img{ width:500px; height:333px; }
.new_pic{position: relative;}
.pos_txt{position: absolute;height: 35px;width: 500px;bottom: 0;left: 0;line-height: 37px;background:url(alpha_bj.png); padding-left: 12px;font-size: 15px;color: #FFFFFF;}

/**********************/
.xian01{background:url(line1.png) no-repeat center;width: 8px;height: 50px; float: left}
.btwx{font-size: 17px;color: #333333;font-weight: normal;line-height: 50px;}
.btxz{font-size: 17px;color: #168fd3;border-bottom: 2px solid #ff4309;display: inline-block;height: 100%;font-weight: bold; }
.more{font-size: 15px;color: #666666;padding-right: 4px;}
.more a{color: #666666;}
.con01-c-tit .btxz,.con01-r-tit .btxz{line-height: 50px;}
.con01-c-tit .more,.con01-r-tit .more{line-height: 55px;}
.con01-c{margin-left:9px;padding:0 13px;width: 370px;height: 336px; border: 1px solid #d6d6d6;background-color: #FFFFFF;}
.con01-c-tit{width: 100%;height: 48px;border-bottom:1px solid #d6d6d6;}
.con01-c-tit li{line-height: 50px;padding-right: 5px; padding-left: 5px;}
.con01-c-tit .btwx:first-child{padding-left: 3px;}
.con01-c-con{margin-top:10px;padding-right:10px;width: 100%;height: 100%;}
.con01-c-con li{width: 100%;height: 30px;line-height: 30px;background: url(dian.jpg) no-repeat left;padding-left: 10px;text-align: right;color: #999999;}
.con01-c-con li a{color: #333333;font-size: 15px;float: left}
.con01-c-con li a:hover{color: #168fd3;}
.con01-r{padding-left:10px;padding-right:4px;width: 214px;height: 336px; border: 1px solid #d6d6d6;background-color: #FFFFFF}
.con01-r-tit{width: 100%;height: 48px;border-bottom:1px solid #d6d6d6;}
.con01-r-con ul{margin-top:10px;width: 100%;height: 100%;}
.con01-r-con ul li{width: 100%;height: 30px;line-height: 30px;background: url(dian.jpg) no-repeat left;padding-left: 10px;}
.con01-r-con ul li a{color: #333333;font-size: 15px;}
.con01-r-con ul li a:hover{color: #168fd3;}

/***********ר��������ʽ***********/
.ztnr{background: #ffffff;height: 110px;border: 1px solid #d6d6d6;}
.ztnr_con{width: 100%;margin: auto;height: 110px}
.scroll{width:1100px;height:77px;position: relative;margin-top: 13px;margin-left: 40px;}
.scroll_left{width:21px;height:70px;background:url(zt-left.jpg) no-repeat; position: absolute;left: 20px;bottom: 37px;cursor: pointer;}
.scroll_right{width:21px;height:70px;background:url(zt-right.jpg) left no-repeat;position: absolute;right: 20px;bottom: 37px;cursor: pointer;}
.scroll ul{display:block;width: 1008px;height: 77px;margin-left: -10px;}
.scroll li{float:left;display:inline;width:242px;height: 77px; text-align:center;margin-left: 10px;border-top:5px solid #ffffff; position:relative; overflow:hidden;}

/**********************/
.xian02{background:url(line1.png) no-repeat center;width: 8px;height: 70px; float: left}
.con02{height: 545px;}
.con02-l-tit .btxz,.con02-c-tit .btxz,.con02-r-tit .btxz{line-height: 70px;}
.con02-l-tit .more,.con02-c-tit .more,.con02-r-tit .more{line-height: 70px;}
.con02-l{width: 423px;height: 100%;border: 1px solid #d6d6d6;background-color: #FFFFFF;padding: 0 10px;}
.con02-l-tit{width: 100%;height: 58px;border-bottom:1px solid #d6d6d6;padding-right:3px;}
.con02-l-con{margin-top:12px;padding:0 3px;width: 100%;height: 100%;}
.con02-l-con li{width: 100%;height: 30px;line-height: 30px;background: url(dian.jpg) no-repeat left;padding-left: 10px;text-align: right;color: #999999;}
.con02-l-con li a{color: #333333;font-size: 15px;float: left}
.con02-l-con li a:hover{color: #168fd3;}
.con02-c{width: 423px;height: 100%;margin-left: 10px;border: 1px solid #d6d6d6;background-color: #FFFFFF;padding: 0 10px;}
.con02-c-tit{width: 100%;height: 58px;border-bottom:1px solid #d6d6d6;padding-right:3px;}
.con02-c-tit li{line-height: 70px;padding-right: 5px; padding-left: 5px;}
.con02-c-con{margin-top:12px;padding:0 3px;width: 100%;height: 100%;}
.con02-c-con li{width: 100%;height: 30px;line-height: 30px;background: url(dian.jpg) no-repeat left;padding-left: 10px;text-align: right;color: #999999;}
.con02-c-con li a{color: #333333;font-size: 15px;float: left}
.con02-c-con li a:hover{color: #168fd3;}
.con02-r{width: 235px;height: 100%;border: 1px solid #d6d6d6;background-color: #FFFFFF;padding: 0 8px;}
.con02-r-tit{width: 100%;height: 58px;border-bottom:1px solid #d6d6d6;padding-right:3px;}
.con02-r-con{padding-top: 10px;}
.jzxx{width: 220px;height: 85px;border: 1px solid #d6d6d6;margin-top: 10px;margin-bottom: 12px;}
.jzxx-pic{display: inline-block;margin-top: 8px;margin-left: 22px;}
.jzxx-r{font-size: 15px;color: #0054c2;font-weight: bold;width: 150px;height: 49px;display: inline-block;margin-bottom: 7px;}
.jzxx-r span{display: block}
.jzxx select{width: 136px;height: 18px;font-size: 12px;margin-left: 7px;margin-top: -12px; color: #333333}
.jzxx_txt{width: 147px;height: 18px;margin-left: 6px;}
.jzxx_bnt{background: url(dfcx.jpg);color: #fff;border: none;outline: none;width: 60px;height: 18px;}


/*********************************����������ʽ*********************************/
.link {border: 1px solid #d6d6d6;background-color: #FFFFFF;height: 63px;}
.link a{float: left;margin-left: 1px;}
.link a img{margin: 0;padding: 0;}

/*********************************�ײ���ʽ*********************************/
.foot01{width:100%;border-bottom: 1px solid #5c5d5e;background-color: #e1e1e1;}
.foot01-con{}
.foot01 ul{width:292px;margin: 0 auto}
.foot01 ul li{float: left;line-height: 36px;background: url(line.png) no-repeat left;width: 73px;text-align: center}
.foot01 ul li:first-child{background: none;}
.foot01 ul li a{color: #333333;font-size: 13px;}
.foot02{width: 100%;height: 116px;background-color:#434343 ;}
.foot02-con{height: 116px;}
.dzjg{margin-left: 160px;margin-top:30px;display: inline-block}
.ts{display: inline-block;height: 116px;width: 455px;margin-left: 70px;padding-top: 40px;font-size: 13px;color: #fff;text-align: center;}
.ts p:first-child{margin-bottom: 10px;}


.container04{margin-top: 15px;}
.container04 li:first-child{margin-left:0px;}
.container04 li{margin-left: 3px;}
.bottomLink01 img{display: block;height: 35px;border:1px solid #e6e6e6}
.bottomLink02 img{display: block;height: 35px;border:1px solid #e6e6e6}
.bottomLink03 img{display: block;height: 35px;border:1px solid #e6e6e6}
.bottomLink04 img{display: block;height: 35px;border:1px solid #e6e6e6}
.container select{width: 202px;font-size:15px;color:#333333;border: 1px solid #dcdcdc;padding-bottom: 5px;padding-top:5px;height: 35px;margin-left: 3px;}
.container04 li.bottomLink05{margin-left:7px;}
.bottomLink05,.bottomLink06 {width:205px;height: 35px;border: 1px solid #e6e6e6; padding-left: 10px;line-height: 35px;background: url(lj.png) no-repeat;background-position: 166px 15px;-moz-appearance:none;appearance:none;-webkit-appearance:none;padding-top: 0px!important;}
.xxgk li{width: 365px;height: 65px;margin-top: 12px;padding: 18px 0 0 120px;}
.xxgk .a1{background: url(xxgk1.png) no-repeat;}
.xxgk .a2{background: url(xxgk2.png) no-repeat;}
.xxgk .a3{background: url(xxgk3.png) no-repeat;}
.xxgk .a4{background: url(xxgk4.png) no-repeat;}
.xxgk .a5{background: url(xxgk5.png) no-repeat;}
.xxgk .a6{background: url(xxgk6.png) no-repeat;}
.xxgk .a7{background: url(xxgk7.png) no-repeat;}